### Property

# Gdk GLContext:allowed-apis

since: 4.6

#### Declaration

    property allowed-apis: Gdk.GLAPI [ read, write ]

#### Description [src]

The allowed APIs.

Type: | `GdkGLAPI`
Available since: | 4.6

Default value | GDK_GL_API_GL | GDK_GL_API_GLES
Getter method | `gdk_gl_context_get_allowed_apis()`
Setter method | `gdk_gl_context_set_allowed_apis()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no